/* ============================================================================
STYLE INDEX

01 : variables
02 : mixin
03 : style
04 : overwrite
============================================================================ */
/* ============================================================================
01 : variables
============================================================================ */
@import url("https://fonts.googleapis.com/css2?family=Overpass:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Akshar:wght@300..700&display=swap");
html {
  font-size: 62.5%;
}

/* ============================================================================
02 : mixin
============================================================================ */
/* ============================================================================
03 : style
============================================================================ */
.contentsArea__header {
  background: #0F3278 url(/samuraiblue/worldcup_2026/team_history/assets/img/bg_uni.webp);
  background-position: top 41% center;
  background-size: 80%;
  background-repeat: no-repeat;
}

.wc2026-team-history img {
  width: 100%;
}

.wc2026-team-history {
  background: url("/samuraiblue/worldcup_2026/team_history/assets/img/bg-th.jpg") repeat-y;
  background-size: contain;
}
.wc2026-team-history > [id] {
  scroll-margin-top: 0;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history > [id] {
    scroll-margin-top: 100px;
  }
}
.wc2026-team-history .c-title {
  background: #fff;
}
.wc2026-team-history .c-title .title-main {
  font-size: clamp(2rem, 5vw, 4rem);
  font-family: "Overpass", sans-serif;
  line-height: 1em;
  text-align: center;
}
.wc2026-team-history .c-title .title-main .sup-txt {
  margin-left: 0.1em;
  font-size: 0.5em;
  vertical-align: 0.7em;
}
.wc2026-team-history .c-title a {
  color: #d7000f;
  text-decoration: none;
}

.wc2026-team-history .h-keyvisual-img {
  margin: 0;
}

.wc2026-team-history .p-nav {
  font-family: "Overpass", sans-serif;
  font-weight: 600;
  color: #fff;
  background-color: #052767;
  font-size: clamp(1.6rem, 4vw, 3rem);
}
.wc2026-team-history .p-inner {
  width: 100%;
  overflow-x: auto;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .p-inner {
    box-sizing: border-box;
    max-width: 1200px;
    margin: 0 auto;
    padding-right: 60px;
  }
}
.wc2026-team-history .p-navlist {
  display: flex;
  width: 140%;
  height: 50px;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .p-navlist {
    width: 100%;
    height: 60px;
  }
}
.wc2026-team-history .p-navlist li {
  position: relative;
  width: 28%;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .p-navlist li {
    width: 20%;
    display: grid;
    place-content: center;
    place-items: center;
  }
}
.wc2026-team-history .p-navlist li::after {
  content: "";
  display: block;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  z-index: 2;
  border: 25px solid transparent;
  border-left: 20px solid #052767;
  right: -44px;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .p-navlist li::after {
    border: 30px solid transparent;
    border-left: 30px solid #052767;
    right: -60px;
  }
}
.wc2026-team-history .p-navlist li.year-2022 {
  background-color: #052767;
}
.wc2026-team-history .p-navlist li.year-2022::after {
  border-left-color: #052767;
}
.wc2026-team-history .p-navlist li.year-2023 {
  background-color: #1e3d76;
}
.wc2026-team-history .p-navlist li.year-2023::after {
  border-left-color: #1e3d76;
}
.wc2026-team-history .p-navlist li.year-2024 {
  background-color: #375285;
}
.wc2026-team-history .p-navlist li.year-2024::after {
  border-left-color: #375285;
}
.wc2026-team-history .p-navlist li.year-2025 {
  background-color: #506895;
}
.wc2026-team-history .p-navlist li.year-2025::after {
  border-left-color: #506895;
}
.wc2026-team-history .p-navlist li.year-2026 {
  background-color: #697da4;
}
.wc2026-team-history .p-navlist li.year-2026::after {
  border-left-color: #697da4;
}
.wc2026-team-history .p-navlist li a {
  display: block;
  color: #fff;
  text-align: center;
  text-decoration: none;
}
@media not screen and (min-width: 641px) {
  .wc2026-team-history .p-navlist li a {
    padding-left: 20px;
    line-height: 50px;
  }
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .p-navlist li a {
    transition: all 0.2s;
  }
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .p-navlist li a {
    width: fit-content;
    position: relative;
  }
  .wc2026-team-history .p-navlist li a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    height: 3px;
    width: 0;
    background-color: #fff;
    transition: ease-out 0.3s;
    transform: translateX(-50%);
  }
  .wc2026-team-history .p-navlist li a:hover::after {
    width: 100%;
  }
}

.wc2026-team-history .h-item {
  color: #000;
  position: relative;
  padding-bottom: 50px;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-item {
    padding-bottom: 0;
  }
}
.wc2026-team-history .h-date {
  font-weight: normal;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-date {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 1400px;
    height: 100%;
    margin: 0 auto;
  }
}
.wc2026-team-history .h-date::before {
  content: "";
  position: absolute;
  top: 0;
  right: 5px;
  width: 30px;
  z-index: 2;
  background-color: #001e55;
  mix-blend-mode: multiply;
  height: 100%;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-date::before {
    right: 15px;
    width: 80px;
  }
}
.wc2026-team-history .h-date-inner {
  box-sizing: border-box;
  position: absolute;
  top: 0;
  z-index: 3;
  display: block;
  color: #fff;
  font-family: "Anton", sans-serif;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  height: 100%;
  right: 5px;
  font-size: 16px;
  letter-spacing: 3px;
  padding: 10px 0 50px;
  line-height: 30px;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-date-inner {
    right: 15px;
    font-size: 26px;
    letter-spacing: 4px;
    padding: 20px 0 100px;
    line-height: 80px;
  }
}
.wc2026-team-history .h-date-inner span {
  position: sticky;
  top: 10px;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-date-inner span {
    top: 120px;
  }
}
.wc2026-team-history .h-photo {
  position: relative;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-photo-img {
    max-width: 1400px;
    margin: 0 auto;
  }
  .wc2026-team-history .h-photo-img img {
    width: 100%;
  }
}
.wc2026-team-history .h-photo-year {
  position: absolute;
  top: 0;
  left: 5px;
  width: 32%;
  font-family: "Overpass", sans-serif;
  font-weight: 900;
  font-family: "Anton", sans-serif;
  font-size: clamp(60px, 15vw, 200px);
  line-height: 1;
  letter-spacing: 0.03em;
  color: rgba(255, 255, 255, 0.7);
  overflow: hidden;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-photo-year {
    top: 10px;
    left: 3%;
    max-width: 1400px;
    margin: 0 auto;
  }
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-textwrap {
    display: flex;
  }
  .wc2026-team-history .h-textwrap::before, .wc2026-team-history .h-textwrap::after {
    content: "";
    display: block;
    flex: 1;
    margin-top: -70px;
  }
  .wc2026-team-history .h-textwrap::before {
    min-width: 50px;
  }
  .wc2026-team-history .h-textwrap::after {
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 1;
  }
}
.wc2026-team-history .h-textwrap-inner {
  background-color: rgba(255, 255, 255, 0.8);
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-textwrap-inner {
    max-width: 1200px;
    padding: 30px 0;
    margin-top: -70px;
    position: relative;
  }
}
.wc2026-team-history .h-text-inner {
  padding: 15px 50px 15px 0;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-text-inner {
    padding-right: 150px;
  }
}
.wc2026-team-history .h-text-ttl {
  display: inline-block;
  margin: 0;
  background-color: #052767;
  color: #fff;
  font-weight: bold;
  position: relative;
  line-height: 1.2;
  font-size: 14px;
  padding: 7px 15px;
  margin-bottom: 15px;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-text-ttl {
    font-size: 22px;
    padding: 10px 30px;
    margin-bottom: 30px;
  }
}
.wc2026-team-history .h-text-ttl::after {
  content: "";
  display: block;
}
.wc2026-team-history .h-text-main {
  padding-left: 15px;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-text-main {
    padding-left: 8%;
  }
}
.wc2026-team-history .h-text-main p {
  margin: 0 0 1em;
  font-size: 13px;
  line-height: 1.5;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-text-main p {
    font-size: 15px;
    line-height: 1.75;
  }
}
.wc2026-team-history .h-text-inner-sub {
  padding: 15px 50px 15px 15px;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-text-inner-sub {
    padding-right: 150px;
    position: relative;
    margin-bottom: 50px;
  }
}
.wc2026-team-history .h-photo-sub {
  max-width: 100%;
  margin-bottom: 15px;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-photo-sub {
    padding-left: 8%;
    margin-bottom: 0;
    width: 66%;
    max-width: 640px;
  }
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-text-sub {
    background-color: rgba(236, 237, 245, 0.9);
    box-sizing: border-box;
    position: absolute;
    bottom: -20px;
    right: 130px;
    width: 370px;
    padding: 40px;
  }
}
.wc2026-team-history .h-text-sub p {
  font-size: 12px;
}
@media screen and (min-width: 641px) {
  .wc2026-team-history .h-text-sub p {
    font-size: 16px;
  }
}
.wc2026-team-history .h-text-sub p.ttl {
  font-weight: bold;
}

/* ============================================================================
04 : overwrite
============================================================================ */
body {
  background-image: none;
}